/* Default font settings */
body
{ 
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}

/* Headings */ 
h1,h2,h3,h4,h5,h6 { font-weight: normal; } 
h1
{ 
	font-size: 95%; 
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0.5em;
} 
h2
{ 
	font-size: 110%; 
	margin-top: 0;
	margin-bottom: 0.75em;
	padding-bottom: 1em;
}
h3
{
    font-size: 85%;
    line-height: 130%;
	font-style: italic;
	text-align: center;
	padding-bottom: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; } 

/* Text elements */ 
p, td, th
{
    font-size: 85%;
    line-height: 130%;
}
p 
{ 
	margin: 0 0 1.5em;
} 
p img.left 
{
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
} 
p img.right
{
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
} 
blockquote
{ 
	margin: 1em;
	font-style: italic;
	text-align: center;
} 
strong 		{ font-weight: bold; } 
em,dfn 		{ font-style: italic; } 
dfn 		{ font-weight: bold; }
sup, sub 	{ line-height: 0; }
pre
{ 
	margin: 1.5em 0; 
	white-space: pre;
}

/* Lists */ 
li ul, li ol 	{ margin: 0 1.5em; } 
ul, ol 			{ margin: 0 1.5em 1.5em 1.5em; } 
ul 				{ list-style-type: disc; } 
ol 				{ list-style-type: decimal; } 
dl 				{ margin: 0 0 1.5em 0; } 
dl dt 			{ font-weight: bold; } 
dd 				{ margin-left: 1.5em;}

 /* Tables */
table
{ 
 	/*margin-bottom: 1.4em;*/
	width: 100%; 
} 
th 				{ font-weight: bold; }
th,td,caption 	{ padding: 4px 10px 4px 5px; }

/* Misc classes */ 
.hide 
{ 
	display: none; 
} 
.language 
{ 
	font-size: 138.5%;
	font-weight: bold;
}
.language small
{
    font-size:15px;
}
.cnt_foot
{
    font-size:70%;
    text-align:center;
}
.language a.login,
.smalltext
{
	font-size: 50%;
}
.mediumtext
{
	font-size: 75%;
}
.exception
{
	font-style: italic;
}
.center
{
	text-align: center;
}